function FileData_Pairs(x)
{
x.t("workstations","may");
x.t("managing","local");
x.t("console","switch");
x.t("wish","configure");
x.t("wish","export");
x.t("having","reconfigure");
x.t("remote","console");
x.t("workstation","running");
x.t("basic","operation");
x.t("multiple","client");
x.t("reconfigure","station.");
x.t("operation","managing");
x.t("avoid","having");
x.t("records","information");
x.t("local","databases");
x.t("local","database");
x.t("databases","managing");
x.t("databases","basic");
x.t("databases","client");
x.t("software","contains");
x.t("may","wish");
x.t("station.","wish");
x.t("switch","software");
x.t("client","workstations");
x.t("client","workstation");
x.t("database","records");
x.t("database","application.");
x.t("database","load");
x.t("stations","avoid");
x.t("enter","units.");
x.t("running","remote");
x.t("units.","multiple");
x.t("information","enter");
x.t("configure","station");
x.t("save","copy");
x.t("export","database");
x.t("copy","database");
x.t("load","stations");
x.t("station","save");
x.t("contains","local");
}
